<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODNIMOB>0</CODNIMOB>
  <DENUMIRE>... nedefinit ...</DENUMIRE>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
 </ROW>
 <ROW>
  <CODNIMOB>22</CODNIMOB>
  <DENUMIRE>Parcuri eoliene</DENUMIRE>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
 </ROW>
 <ROW>
  <CODNIMOB>23</CODNIMOB>
  <DENUMIRE>Constructii rezidentiale</DENUMIRE>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
 </ROW>
 <ROW>
  <CODNIMOB>24</CODNIMOB>
  <DENUMIRE>Cladiri de birouri</DENUMIRE>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
 </ROW>
 <ROW>
  <CODNIMOB>25</CODNIMOB>
  <DENUMIRE>Constructii industriale</DENUMIRE>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
 </ROW>
 <ROW>
  <CODNIMOB>26</CODNIMOB>
  <DENUMIRE>Altele</DENUMIRE>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
 </ROW>
</ROWSET>
